commit a4f342e7ab4bc572714c92e4172487df0e0e6122
Author: jklowden <jklowden>
Date:   Wed Feb 11 02:41:58 2009 +0000

    updated brian's address

diff --git a/ChangeLog b/ChangeLog
index bbeb142..fbcc0a8 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,9 @@
+Tue Feb 10 21:39:47 EST 2009	JK Lowden <jklowden@freetds.org>
+	* doc/getting_started.txt doc/policy.txt
+	* doc/userguide.sgml doc/htdoc/contrib.html
+	* doc/htdoc/faq.html
+	- updated brian's address
+
 Fri Feb  6 19:22:16 EST 2009	JK Lowden <jklowden@freetds.org>
 	* include/sybdb.h include/tds.h src/dblib/dblib.c 
 	* src/tds/convert.c src/tds/mem.c src/tds/net.c
@@ -1295,4 +1301,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2725 2009/02/07 00:26:22 jklowden Exp $
+$Id: ChangeLog,v 1.2726 2009/02/11 02:41:58 jklowden Exp $
diff --git a/doc/userguide.sgml b/doc/userguide.sgml
index c759cd2..cc88ecf 100644
--- a/doc/userguide.sgml
+++ b/doc/userguide.sgml
@@ -5,8 +5,8 @@
 ]>
 <book>
 	<bookinfo>
-		<date>$Date: 2008/12/20 06:01:41 $</date>
-		<releaseinfo>$Revision: 1.120 $</releaseinfo>
+		<date>$Date: 2009/02/11 02:41:58 $</date>
+		<releaseinfo>$Revision: 1.121 $</releaseinfo>
 		<title><productname>FreeTDS</productname> User Guide</title>
 		<subtitle>A Guide to Installing, Configuring, and Running <productname>FreeTDS</productname></subtitle>
 		<author>
@@ -56,9 +56,9 @@ This guide is here for you, and we hope that you will be here for it, that other
 The version you're reading is:
 			</para> 
   			<simplelist type='vert'>
-<member>$Revision: 1.120 $</>
-<member>$Date: 2008/12/20 06:01:41 $</>
-<member>CVS control number $Id: userguide.sgml,v 1.120 2008/12/20 06:01:41 jklowden Exp $.</>
+<member>$Revision: 1.121 $</>
+<member>$Date: 2009/02/11 02:41:58 $</>
+<member>CVS control number $Id: userguide.sgml,v 1.121 2009/02/11 02:41:58 jklowden Exp $.</>
   			</simplelist>
 			</footnote>
 can be found on the <productname>FreeTDS</productname> 
@@ -568,7 +568,7 @@ url="http://www.madgoat.com">www.madgoat.com</ulink>).</para>
 		</sect3>
 		</sect2>
 		<sect2 id="osx"><title>OS X&reg;</title>
-  			<para>As of this writing ($Date: 2008/12/20 06:01:41 $), the regular distribution compiles on OS X.  Releases prior to 0.63 either did not compile or required patching.  </para>
+  			<para>As of this writing ($Date: 2009/02/11 02:41:58 $), the regular distribution compiles on OS X.  Releases prior to 0.63 either did not compile or required patching.  </para>
 
 		<sect3 id="OSX.Build.Update">
 			<title>Alternative build procedure</title>
@@ -3971,7 +3971,7 @@ err_handler(DBPROCESS * dbproc, int severity, int dberr, int oserr,
 			</para>
 			<simplelist columns=2>
 				<member>
-<ulink url="mailto:camber@ais.org">Brian Bruns</ulink> (camber@ais.org)</member>
+<ulink url="mailto:brian@bruns.org">Brian Bruns</ulink> (brian@bruns.org)</member>
 <member>Started this crazy thing</>
 				<member>
 <ulink url="mailto:misa@dntis.ro">Mihai Ibanescu</ulink> (misa@dntis.ro)</member>

